<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Catch the insect</title>
</head>
<body>
    <div class="sreen">
        <h1>Catch the Insect</h1>
        <button class="btn" id="start-btn">Play Game</button>
    </div>
    <div class="screen">
        <h1>what is your "favorite" insect?</h1>
        <ul class="insects-list">
            <li>
                <button class="choose-insect-btn">
                    <p>Fly</p>
                    <img src="http://pngimg.com/uploads/fly/fly_PNG3946.png" alt="fly">
                </button>
            </li>

            <li>
                <button class="choose-insect-btn">
                    <p>Mosquito</p>
                    <img src="http://pngimg.com/uploads/mosquito/mosquito_PNG18175.png" alt="fly">
                </button>
            </li>

            <li>
                <button class="choose-insect-btn">
                    <p>Spider</p>
                    <img src="http://pngimg.com/uploads/spider/spider_PNG12.png" alt="fly">
                </button>
            </li>

            <li>
                <button class="choose-insect-btn">
                    <p>Roach</p>
                    <img src="http://pngimg.com/uploads/roach/roach_PNG12163.png" alt="fly">
                </button>
            </li>
        </ul>
    </div>

    <div class="screen game-container" id="game-container">
        <h3 id="time" class="time">Time: 00:00</h3>
        <h3 id="score" class="score">Score: 0</h3>
        <h5 id="message" class="message">
            Are you annouyed yet? <br>
            You are playing an impossible game!
        </h5>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>